/*お知らせ一覧）
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.title_back {
  background-image: url("image/title_img.jpg");
	background-position: center top 80%;
}
.information_btn {
    margin: 3em auto 6em;
}
header nav ul.gnav li.g_sightseen a {
  color: #CD3C2C;
}

section {
/*  max-width: 1000px;*/
  margin: auto;
  padding: 1em;
  box-sizing: border-box;
  position: relative;
}
/*concept*/
.cocept_text {
  text-align: center;
  color: #ddb03d;
  display: block;
  letter-spacing: 0;
  font-size: 10px;
}
.cocept_title {
  text-align: center;
  font-size: 2em;
  letter-spacing: 0.05em;
}
.cocept_contents {
  line-height: 2em;
	margin-bottom: 2em;
	text-align: center;
}


/*観光地リスト*/
.sec_sightseeing {
/*	max-width: 1240px;*/
    padding: 0;
}
.sec_sightseeing ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    max-width: 1200px;
    margin: auto;
    padding: 50px 20px;
    box-sizing: border-box;
}
.sec_sightseeing ul li {
	width: 32%;
	margin-bottom: 3em;
	font-size: 90%;
	line-height: 1.8em;
}
.sec_sightseeing ul li h4.li_title{
	font-size: 154%;
	margin: 0.5em 0;
	text-align: center;
	letter-spacing: 0.15em;
}
.sec_sightseeing ul li .site_link {
	text-decoration: underline;
}
.sec_sightseeing ul li .site_link a{
	color:  rgba(219, 85, 50, 1);
}


/*googleマイマップ*/
.googlemymap {
	width: 100%;
	height: 650px;
	max-width: 1240px;
}
.googlemymap iframe {
	border: none;
	width: 100%;
	height: 650px;
}


@media screen and (max-width: 999px) {	
.cocept_title {
  font-size: 1.5em;
}
/*観光地リスト*/
.sec_sightseeing ul li {
	width: 48%;
}
.sec_sightseeing ul li h4.li_title{
	font-size: 140%;
	margin: 0.8em 0;
}
	
/*googleマイマップ*/
.googlemymap {
	height: 300px;
}
.googlemymap iframe {
	height: 400px;
}

}@media screen and (max-width: 599px) {	
/*観光地リスト*/
.sec_sightseeing ul li {
	width: 100%;
}
}
/*観光地リスト 20220622
ーーーーーーーーーーーーーーーーーーーーーーー*/

.sec_sightseeing h3{
    font-size: 30px;
    text-align: center;
    padding: 3em 1em;
    background-color: #444;
    color: #fff;
        background-size: cover;
}

.sec_sightseeing.area_ashinoko h3{
    background-image: url("image/ashinoko/bg.jpg");
    background-position: 100% 65%;
}
.sec_sightseeing.area_sengokuhara h3{
    background-image: url("image/sengokuhara/bg.jpg");
    background-position: 100% 100%;
}
.sec_sightseeing.area_yamanakako h3{
    background-image: url("image/yamanakako/bg.jpg");
    background-position: 100% 100%;
}
.sec_sightseeing.area_museum h3{
    background-image: url("image/museum/bg.jpg");
    background-position: 100% 75%;
}

p.time{    
    font-size: 95%;
    line-height: 1.5em;}






















